MediaWiki:Common.css: Unterschied zwischen den Versionen

Aus Die Offene Bibel

Wechseln zu: Navigation, Suche
Die Seite wurde neu angelegt: „CSS an dieser Stelle wirkt sich auf alle Skins aus: #mainpage_topbox { background: #f9f9f9; padding: 0px; border: 1px solid #aaaaaa; margin: 0.2e...“
 
Olaf (Diskussion | Beiträge)
Die Seite wurde geleert.
Markierung: Geleert
 
(26 dazwischenliegende Versionen von 3 Benutzern werden nicht angezeigt)
Zeile 1: Zeile 1:
/* CSS an dieser Stelle wirkt sich auf alle Skins aus */


#mainpage_topbox {
  background: #f9f9f9;
  padding: 0px;
  border: 1px solid #aaaaaa;
  margin: 0.2em 10px 10px;
}
.mainpage_boxtitle, .mainpage_hubtitle, #mainpage_pagetitle {
  font-size: 105%;
  padding: 0.4em;
  background-color: #eeeeee;
  border-bottom: 1px solid #aaaaaa;
}
.mainpage_boxtitle {
  line-height: 120%;
}
#mainpage_pagetitle {
  color: #cf7606;
  font-size: 200% !important;
}
#mainpage_sitelinks {
  padding: 0.2em;
  text-align: center;
  background-color: white;
}
.mainpage_hubtitle {
  text-align: center;
}
.mainpage_boxcontents, .mainpage_boxcontents_small {
  background: #ffffff;
  padding:0.2em 0.4em;
}
.mainpage_boxcontents_small {
  font-size: 95%;
}
.mainpage_hubbox, #mainpage_newscell, #mainpage_downloadcell {
  padding: 0;
  border: 1px solid #aaaaaa;
}
.mainpage_hubbox {
  margin-bottom: 0;
}
#mainpage_newscell {
  margin-bottom: 15px;
  margin-top: 0 !important;
}
#mainpage_newscell .mainpage_boxtitle {
  background-image: url(http://upload.wikimedia.org/wikipedia/commons/thumb/8/89/Exquisite-khelpcenter.png/20px-Exquisite-khelpcenter.png);
  background-repeat: no-repeat;
  background-position: 99% 0.3em;
  padding-right: 25px;
}
#mainpage_downloadcell {
  width: 17em;
  margin-bottom: 5px;
}
#mainpage_downloadcell .mainpage_boxtitle {
  background-image: url(http://upload.wikimedia.org/wikipedia/commons/thumb/5/5d/Crystal_Clear_action_build.png/18px-Crystal_Clear_action_build.png);
  background-repeat: no-repeat;
  background-position: 96% 0.33em;
  padding-right: 25px;
}
#mainpage_mwtitle { color: #005288; } /* The words 'MediaWiki.org' in the title. */
/*The "mainpage" class is added to the body with javascript for the main page in all */
/*languages, so we can style things that apppear on the main page and also elsewhere.*/
.mainpage #lastmod,
.mainpage #siteSub,
.mainpage h1.firstHeading {
    display: none !important;
}
.mainpage #content {
    padding-top: 1em;
}

Aktuelle Version vom 29. September 2024, 21:49 Uhr